/*----- FLEXNAV - SETUP - Open -----*/
.member-menu-flexnav-block,
.main-menu-flexnav-block {
	display: none;
}
.menu-button-nav,
.menu-button {
	background-color: #23426d;
	height: 40px;
}
.menu-button-close {
	background-color: #23426d;
	background-image: url(../../images/icon-close.png);
	background-position: 15px 8px;
	font-size: 0px;
	height: 40px;
	position: absolute;
	right: 0px;
	top: 0px;
}
.logged-in .only-anonymous {
	display: none!important;
}
/* TOUCH BUTTON */
.flexnav li .touch-button .navicon {
	background-color: #dbdcdb;
	background-image: url(../../images/icon-arrow-right-3.png);
}
.flexnav li.menu-item-open > .touch-button .navicon {
	background-color: #dbdcdb;
	background-image: url(../../images/icon-arrow-down-3.png);
}
.flexnav li li .touch-button .navicon {
	background-color: #dbdcdb;
	background-image: url(../../images/icon-arrow-right-2.png);
}
.flexnav li li.menu-item-open > .touch-button .navicon {
	background-color: #567197;
	background-image: url(../../images/icon-arrow-down-1.png);
}
.flexnav li li li .touch-button .navicon {
	background-color: #567197;
	background-image: url(../../images/icon-arrow-right-1.png);
}
.flexnav li li li li .touch-button .navicon {
	background-color: #567197;
	background-image: url(../../images/icon-arrow-right-1.png);
}
.flexnav li li li li li .touch-button .navicon {
	background-color: #567197;
	background-image: url(../../images/icon-arrow-right-1.png);
}
/*----- FLEXNAV - SETUP - Close -----*/


/*----- FLEXNAV - GENERAL - Open -----*/
.flexnav li {
	background: none;
}
.flexnav li a {
	font-size: 1em;
	font-weight: 400;
	text-decoration: none!important;
}
/*----- FLEXNAV - GENERAL - Close -----*/


/*----- FLEXNAV - MOBILE - Open -----*/
@media all and (max-width: 1024px) {
	

	/* MENU LEVEL 1 - Open */
	/* <LI> */
	.flexnav > li {
		background: none;
		border: none;
		border-bottom: none;
	}
	.flexnav > li:first-child {}
	.flexnav > li:last-child {}
	.flexnav > li:hover {
		background: none;
	}
	.flexnav > li.menu-item--active-trail {
		background: none; 
	}
	/* <A> */
	.flexnav > li > a {
		color: #23426d;
		font-size: 18px;
		padding: 10px 10px 10px 30px!important;
		text-transform: uppercase;
	}
	.flexnav > li > a:focus,
	.flexnav > li > a:hover {
		color: #23426d;
	}
	.flexnav > li > a.active {
		color: #23426d;
	}
	/* MENU LEVEL 1 - Close */


	/* MENU LEVEL 2 - Open */
	/* <LI> */
	.flexnav li li {
		background: none;
		border: none;
		border-top: 2px #cfd1d1 solid;
	}
	.flexnav li li:first-child {}
	.flexnav li li:last-child {
		border-bottom: 2px #cfd1d1 solid;
	}
	.flexnav li li:hover {
		background: none;
	}
	.flexnav li li.menu-item-open {
		background: #627da3;
	}
	/* <A> */
	.flexnav li li a {
		color: #23426d;
		font-size: 14px;
		line-height: 20px;
		padding: 13px 60px 12px 30px!important;
		text-transform: uppercase;
	}
	.flexnav li li a:focus,
	.flexnav li li a:hover {
		color: #23426d;
	}
	.flexnav li li.menu-item-open > a {
		color: #fff!important;
	}
	.flexnav li li.menu-item-open > a.is-active,
	.flexnav li li.menu-item--active-trail > a,
	.flexnav li li a.is-active {
		color: #cc2429;
	}
	/*.flexnav li li a:before {
		content: "› ";
		font-size: 1.1em;
		font-weight: 700;
	}*/
	/* MENU LEVEL 2 - Close */


	/* MENU LEVEL 3 - Open */
	/* <LI> */
	.flexnav li li li {
		background: #fff;
		border: none;
		border-top: 2px #cfd1d1 solid;
	}
	.flexnav li li li:first-child {}
	.flexnav li li li:last-child {
		border-bottom: none;
	}
	.flexnav li li li:hover {
		background: #fff;
	}
	.flexnav li li li.menu-item--active-trail {
		background: #fff;
	}
	/* <A> */
	.flexnav li li li a {
		color: #333333;
		font-size: 13px;
		line-height: 19px;
		padding: 13px 60px 12px 30px!important;
		text-transform: none;
	}
	.flexnav li li li a:focus,
	.flexnav li li li a:hover {
		color: #333333;
	}
	.flexnav li li li a.is-active {
		color: #cc2429;
	}
	/*.flexnav li li li a:before {
		content: "› ";
		font-size: 1.1em;
		font-weight: 700;
	}*/
	/* MENU LEVEL 2 - Close */

}
@media all and (min-width: 681px) and (max-width: 1024px) {
	
	.flexnav .touch-button {
		right: 100px;
	}
	.header-area-content-inner {
		padding: 20px 100px 30px 100px!important;
	}
	
	.flexnav > li > a {
		margin-left: 80px !important;
		margin-right: 100px !important;
		padding: 10px 10px 10px 20px!important;
	}
	
	.flexnav li li a,
	.flexnav li li li a {
		margin-right: 100px !important;
		padding: 13px 10px 12px 100px!important;
	}
	
}
/*----- FLEXNAV - MOBILE - Close -----*/


/*----- FLEXNAV - DESKTOP - Open -----*/
@media all and (min-width: 1025px) {
	
	/*----- FLEXNAV - SETUP - Open -----*/
	.main-menu-flexnav-block {
		float: right;
		margin: 0px!important;
	}
	/*----- FLEXNAV - SETUP - Close -----*/
	
	
	/* MENU LEVEL 1 - Open */
	/* <LI> */
	.flexnav > li {
		border: none;
		border-right: 1px #5f79a9 solid;
	}
	.flexnav > li:first-child {
		border-top: none;
		border-left: 1px #5f79a9 solid;
	}
	.flexnav > li:last-child {
		border-bottom: none;
	}
	.flexnav > li:hover {
		background: rgba(57,92,162,0.25);
	}
	.flexnav > li.menu-item--active-trail {
		background: rgba(57,92,162,0.80);
	}
	/* <A> */
	.flexnav > li > a {
		color: #23426d;
		font-weight: 600;
		padding: 24px 12px!important;
		text-transform: uppercase;
	}
	.flexnav > li > a:hover {
		color: #23426d;
	}
	.flexnav > li.menu-item--active-trail > a {
		color: #fff;
	}
	/* MENU LEVEL 1 - Close */
	
	
	/* MENU LEVEL 2 - Open */
	/* <LI> */
	.flexnav li li {
		background: #fff;
		border: 1px #5f79a9 solid;
		border-bottom: none;
	}
	.flexnav li li:first-child {}
	.flexnav li li:last-child {
		border-bottom: 1px #5f79a9 solid;
	}
	.flexnav li li:hover {
		background: #afc0da;
	}
	.flexnav li li.menu-item--active-trail {
		background: #c3ccda!important;
	}
	/* <A> */
	.flexnav li li a {
		color: #23426d;
	}
	.flexnav li li a:hover {
		color: #23426d;
	}
	.flexnav li li a.is-active {
		color: #23426d;
		font-weight: 400;
	}
	/* MENU LEVEL 2 - Close */
	
}
/*----- FLEXNAV - DESKTOP - Close -----*/


/*----- MEMBER MENU - Open -----*/
.member-menu-flexnav-block {
	margin: 0px 0px 20px 0px;
}

/* MENU LEVEL 1 - Open */
	/* <LI> */
	.member-menu-flexnav-block .flexnav > li {
	}
	/* <A> */
	.member-menu-flexnav-block .flexnav > li > a {
		background: #fff;
		margin-bottom: 2px!important;
		color: #cc2429;
		font-size: 14px;
		font-weight: 500;
	}
	.member-menu-flexnav-block .flexnav > li > a:focus,
	.member-menu-flexnav-block .flexnav > li > a:hover {
		color: #cc2429;
	}
	.member-menu-flexnav-block .flexnav > li > a.active {
		color: #cc2429;
	}
	/* MENU LEVEL 1 - Close */
/*----- MEMBER MENU - Close -----*/


